@import url(article.ie.css) screen and (min-width:750px);
    .cluster{width: 96%;padding: 4%2%;color: #999;font-size: 16px;}
    .cluster a{font-size: 16px;color: #999;}
    .cluster code{margin: 5px;}
    .article{width: 100%;overflow:hidden;}
    .article .title{text-align:center;font-weight:700;font-size: 26px;line-height: 32px;margin: 20px 0;display:block;}
    .article .imformation{width:100%;margin-bottom:10px;margin-top:10px;color: #999;font-size: 16px;line-height: 30px;}
    .article .imformation span{padding: 0 5px;}
    .article .imformation a{color: #999;display: none;}
    .article .content{font-size: 17px;line-height:30px;color: #333;padding: 0 3%}
    .article .content p{color:#333;font-size: 17px;line-height:30px;padding-bottom: 12px;display: inline-block;}

    .q-h{float: left;width: 94%;border-top: 10px solid #eee;padding: 2% 3%;}
    .q-h a{font-size: 14px;color: #2965b1;}
    .q{width: 50%;float: left;overflow: hidden;font-size: 14px;color: #333;height: 30px;line-height: 30px;}
    .h{width: 50%;float: left;overflow: hidden;font-size: 14px;color: #333;height: 30px;line-height: 30px;text-align: right;}


    .main-right{width: 100%;float: left;}
    .lan-right-lsit{float: left;width: 94%;border-top: 10px solid #eee;padding: 2% 3%;display: none;}
    .lan-right-lsit-t{float:left;width: 100%;height: 30px;line-height: 30px;font-weight: 700;font-size: 16px;}
    .main-right ul{width:100%;margin-bottom: 10px;}
    .main-right ul li{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 32px;line-height: 32px;display: inline-block;width: 49%;}
    .main-right ul li a{font-size:15px;color: #333;}
    .main-right li span{width: 16px;height: 16px;float: left;line-height: 16px;text-align: center;background: #dcdcdc;color:#fff;margin-top: 7px;font-size: 12px;margin-right: 10px;}
    .main-right li:nth-child(1) span{background: #099ff5;}
    .main-right li:nth-child(2) span{background: #30b3ff;}
    .main-right li:nth-child(3) span{background: #59c3ff;}
    .main-right li:nth-child(4) span{background: #97d9ff;}

    .related_article_img{float: left;width: 94%;border-top: 10px solid #eee;padding: 2% 3%;}
    .related_article_img .related_top{height: 40px;width: 100%;border-bottom: 1px solid #EEE;}
    .related_article_img .related_top code{float: left;font-size: 16px;height: 40px;line-height: 40px;color: #333;background: #fff;border-bottom: 2px solid #1c1c1c;font-family: initial;font-weight: 700;}
    .related_article_img ul{margin-top: 13px;width: 100%;float:left;display: flex;justify-content: space-between;align-content: center;flex-flow: wrap;}
    .related_article_img li{overflow: hidden;width: 48%;height: 132px;float: left;}
    .related_article_img li a:hover span{text-decoration: underline;}
    .related_article_img li a img{height: 98px;float: left;width: 100%;}
    .related_article_img li a span{float: left;height: 24px;width: 99%;line-height: 30px;font-size: 14px;color: #2965b1;overflow: hidden;text-align: center;}

    /*related_article*/
    .related_about{float: left;width: 94%;border-top: 10px solid #eee;padding: 2% 3%;}
    .related_about .related_about_t{float: left;width: 100%;height: 40px;line-height: 40px;color: #494949;font-size: 16px;border-bottom: 1px solid #EEE;margin-bottom: 10px;}
    .related_about .related_about_t code{color: #000;font-size: 16px;float: left;font-family: inherit;border-bottom: 2px solid #000;font-weight: 700;}
    .related_about ul{float: left;width: 100%;}
    .related_about li{float: left;width: 50%;height: 30px;font-size: 16px;overflow: hidden;line-height: 30px;}
    .related_about li a{font-size: 15px;color: #2965b1;}
    .related_about li a:before{float: left;content: "";width: 3px;height: 3px;background: #000;margin-top: 11px;margin-right: 5px;}
    .related_about li a:hover{color: #000;}

    .tuijian_title{text-align: left;height: 56px;line-height: 56px;border-bottom: 1px solid #e2e2e2;border-top: 10px solid #eee;padding: 0 2%;margin-bottom: 10px;}
    .tuijian_title span{float: left;display: inline-block;height: 54px;font-weight: normal;line-height: 56px;font-size: 18px;padding: 0 8px;color: #000;border-bottom: 2px solid #000;}
    .related_article{padding: 0 2%;display: inline-block;width: 96%;}

    u{text-decoration:none;}
    .content a{font-size: 16px;color: #2965b1;}
    .content h2,.content h2 a,.content h2 a u{text-decoration: none;font-size: 17px;text-align: left;font-weight: bold;line-height: 31px;color: #ff0000;margin-bottom: 12px;padding: 0 3%;}
    .content img{max-width: 100%!important;height: auto!important;}
    .content img{border-radius: 10px;}
    .after_height_light~p a {color: #2965b1 !important;}




.content .rel_art_line:before {
    background: #e8b856;
    content: "";
    display: block;
    position: absolute;
    height: 16px;
    width: 6px;
    border-radius: 10px;
    left: 10px;
    top: 12px;
}

.after_height_light~p:after {
    content: "";
    border-bottom: 1px dashed #cecece;
    width: 68%;
    top: 15px;
    display: inline-block;
    position: absolute;
    right: 46px;
}

.content .after_height_light~p {
    position: relative;
    width: 50%;
    overflow: hidden;
    height: 33px;
    float: left;
    font-size: 15px;
    color: #2965b1;
}

.content .rel_art_line::after {
    display: none;
}

.content .after_height_light~p a {
    display: inline-block;
    background: #fff;
    font-size: 15px;
    position: absolute;
    z-index: 2;
    max-width: 68%;
    overflow: hidden;
    height: 24px;
    padding-right: 5px;
}

.content .after_height_light~p span {
    float: right;
    font-size: 12px;
    color: #bebbbb;
    background: #fff;
    position: absolute;
    z-index: 2;
    right: 19px;
    padding-left: 6px;
}

.content .rel_art_line {
    line-height: 40px !important;
    padding-left: 20px;
    font-size: 15px;
    background-color: #f2f8fc;
    border-radius: 10px;
    float: left;
    width: 97%!important;
    font-weight: 700;
    color: #333!important;
    padding-bottom: 12px!important;
    margin-bottom: 12px!important;
    font-size: 16px!important;
}